input.iforms, select.iforms {line-height:25px;}
select.iforms.mini {height: 20px; }

#bigpic,
#keyboardInputMaster,
.dhautohelp_rows,
.dhautohelp_rows_big,
.dhautohelp_rows_big_helper,
.dhautohelp_rows_genres,
.item-down .ul-vertical {
	border: solid 1px #bbb;
}

.basket-block:hover {
	border-left:1px solid #ccc;
	border-right:1px solid #ccc;
	margin: -3px -11px -10px;
}
.basket-block .basket-full {
	border:1px solid #ccc;
}

.max-width {
	width:expression(document.body.clientWidth > 1261 ? "1560px" : "auto");
}
#minwidth {
	width:expression(document.body.clientWidth < 1001 ? "1000px" : "auto");
}
.bodypage-videocontest #minwidth {
	width:expression(document.body.clientWidth < 1201 ? "1200px" : "auto");
}
.video-contest-outer {
	width:expression(document.body.clientWidth > 1261 ? "1236" : "auto");
}
#minwidthdesc {
	width:expression(document.body.clientWidth < 791 ? "790px" : "auto");
}
#maxwidthdesc {

}

.book-free-shiping-big {
	background-image:expression('none');
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src = 'https://img.labirint.ru/design/free_shiping_big.png', sizingMethod = 'crop');
}

.top-header { width:100%; }
.user-top { margin-right:1%; }
.search-top input.text { width:90%; }
.dhautohelp_rows { width:250px !important; }
.ugol-top, .ugol-bottom, .ugol-center { display:none; }
ul.menutop {display:none;}
.item-down.hover .ul-vertical {width:150px;}


.btn {
	text-decoration:none;
}
.w100p.btn {
	padding-left:0;
	padding-right:0;
}

.buying .btn.plusone {
	width:27%;
}

.buying .btn.tobasket {
	width:67%;
	padding-right:1px;
	padding-left:1px;
}

#basket-default-begin-order {
	padding-right:0;
	padding-left:0;
	width:100%;
}

.iform-auth-static {
	width:800px;
}
.win-blue-head-subtxt {
	color: #a9afb9;
}


#callday_left_checkbox { visibility: visible; }
#callday_right_checkbox { visibility: visible; }
.float-window-beginerbonus {border: 1px solid #C6C6C6;}

.pay-item .pay-icon-electro, .pay-item .pay-icon-card {
	border: 4px solid #fff;
	margin-left:-2px;
	margin-right:3px;
}
.pay-icon-electro.checked,
.pay-icon-card.active {
	border: 4px solid #E8C660;
}

.processing-window {
	border: 1px solid #ccc;
}

.st4-pay-list-cont .mobile-tab-body.qiwi {
	left:385px;
}

.popup-window {border: 1px solid gray}
.float-window {border: 1px solid gray}


#basket-default-messages-cont,
#basket-step1-tabs .ui-tabs-panel {
	clear:both;
}
.checkbox-ui,
.cart-total-panel {
	zoom:1;
}
.b-cart-prof {
	width:29%!important;
}
.b-cart-prof-m-default {
	height:334px!important;
	width:27%!important;
}

